﻿.PageHdxxL {
	font-family: Arial, Helvetica, sans-serif;
	font-size: xx-large;
	font-weight: bold;
	font-style: normal;
	color: #FF0000;
}
.PageHdxL {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-large;
	font-weight: bold;
	font-style: normal;
	color: #FF0000;
}
.PgSubHdL {
	font-family: Arial, Helvetica, sans-serif;
	font-size: large;
	font-weight: bold;
	font-style: normal;
	color: #FF0000;
}
.ReturnToxxS {
	font-family: Arial, Helvetica, sans-serif;
	font-size: xx-small;
	font-weight: bold;
	font-style: normal;
	color: #0000FF;
}
.BkTitleSm {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bold;
	font-style: normal;
	color: #FF0000;
	text-decoration: underline;
}
.StdTxtBlu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bold;
	font-style: normal;
	color: #0000FF;
}
.style31 {
	font-family: Arial;
	font-size: small;
	font-weight: bold;
	font-style: normal;
	color: #0000FF;
}
.PgSubHdMed {
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	font-weight: bold;
	font-style: normal;
	color: #FF0000;
}
.StdTxtPur {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bold;
	font-style: normal;
	color: #FF00FF;
}
.StdTxtRed {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bold;
	font-style: normal;
	color: #FF0000;
}
.StdTxtRedUnd {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bold;
	font-style: normal;
	color: #FF0000;
	text-decoration: underline;
}
